body {
  font-family: var(--font-family-jp);
}
.en {
  font-family: var(--font-family-en);
}
.maru {
  font-family: var(--font-family-maru);
}
.bg {
  z-index: 1;
  width: 100%;
  height: 100%;
  background: url("../img/bg.png") top center/120% repeat-y;
}
.main {
  position: relative;
}
.section {
  position: relative;
  z-index: 2;
  padding: 30px 0 0;
}
@media(min-width: 768px) {
  .section {
    padding: 50px 0 0;
  }
  /* .section + .section {
    padding-top: 80px;
  } */
}
.section:last-of-type {
  padding-bottom: 22px;
}
@media(min-width: 768px) {
  .section:last-of-type {
    padding-bottom: 50px;
  }
}
.sp-bar {
  display: flex;
  align-items: center;
  width: 100%;
  height: 58px;
  padding-left: 29px;
  background: #fff;
}

.section__title {
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  margin: 0 auto 15px;
  color: #fff;
  font-weight: 700;
}
.workshop .section__title {
  background: var(--color-red);
}
.novelty .section__title {
  background: var(--color-green);
}
.campaign .section__title {
  background: var(--color-orange);
}
.section__title .icon {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  content: "";
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 60px;
  border-radius: 100px;
  background: #fff;
}
.section__title .en {
  font-size: 2rem;
  line-height: 1;
}
.section__title .jp {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: clamp(2rem, 2.5vw, 3rem);
  line-height: 1;
}
@media(min-width: 768px) {
  .sp-bar,
  footer {
    display: none;
  }
  .section__title {
    margin-bottom: 40px;
  }
  .section__title .en {
    font-size: 2.9rem;
  }
}
/* .section__title .jp::before,
.section__title .jp::after {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url(../img/icon-flower-1.svg) center/contain no-repeat;
  content: "";
}
@media(min-width: 768px) {
  .section__title .jp::before,
  .section__title .jp::after {
    width: 30px;
    height: 30px;
  }
}
.section__title .jp::before {
  margin-right: 2rem;
}
@media(min-width: 768px) {
  .section__title .jp::before {
    margin-right: 4rem;
  }
}
.section__title .jp::after {
  margin-left: 2rem;
}
@media(min-width: 768px) {
  .section__title .jp::after {
    margin-left: 4rem;
  }
} */
.item__list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 10px;
  row-gap: 10px;
}
@media(min-width: 768px) {
  .item__list {
    column-gap: 15px;
    row-gap: 4.8vw;
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media(min-width: 1101px) {
  .item__list {
    column-gap: 40px;
    row-gap: 40px;
  }
}
.item__box {
  display: flex;
  flex-direction: column;
  padding: 6.7484662577%;
  text-align: center;
  line-height: 1.25;
  background: #fff;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
  cursor: pointer;
  transition: background-color .3s, box-shadow .3s;
}
@media(min-width: 768px) {
  .item__box {
    padding: 5.9659090909%;
  }
  .item__box:hover {
    box-shadow: 4px 4px 4px rgba(0, 0, 0, .15);
  }
}
.item__img {
  position: relative;
  overflow: hidden;
}
.item__img img {
  aspect-ratio: 297 / 201;
  object-fit: cover;
}
@media(min-width: 768px) {
  .item__img img {
    transition: transform .3s;
  }
  .item__img img:where(.item__box:hover *) {
    transform: scale(1.05);
  }
}
/* .item__img::after {
  position: absolute;
  top: 5%;
  right: 5%;
  display: block;
  aspect-ratio: 1;
  width: 10.7142857143%;
  min-width: 15px;
  background: url("../img/icon-zoom.svg") no-repeat center/contain;
  content: "";
}
@media(min-width: 768px) {
  .item__img::after {
    width: 30px;
  }
} */
.item__name {
  display: flex;
  align-items: center;
  justify-content: center;
  /* 通常とsmallの高さ固定用変数 */
  --item-name-size: clamp(1.4rem, 1.8181818182vw, 2rem);
  min-height: calc(var(--item-name-size) * 2.8);
  margin-block: 1em 0.7em;
  color: var(--color-modal-border);
  font-size: var(--item-name-size);
  font-weight: 600;
  line-height: 1.4;
}
.item__name.small {
  font-size: clamp(1.2rem, 1.6vw, 1.8rem);
}
.item__date {
  margin-block: 1em 0.7em;
  font-size: clamp(1.4rem, 2vw, 2.3rem);
  font-weight: 700;
  line-height: 1.4;
}
.item__btn {
  position: relative;
  display: inline-block;
  width: fit-content;
  height: 30px;
  line-height: 30px;
  margin: auto auto 0;
  padding-inline: 2.6em 1em;
  font-size: clamp(1.4rem, 1.4vw, 2rem);
  color: #fff;
  border-radius: 100px;
  background: var(--color-bg-button);
}
@media(min-width: 768px) {
  .item__name {
    margin-top: .7em;
  }
}
.item__btn::before { /* 背景の表示設定 */
  content: "";
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0.5em;
  width: 16px; /* 横幅 */
  height: 16px; /* 高さ */
  border-radius: 50%; /* 角の丸み */
  background: #fff;
}
.item__btn::after { /* くの字の表示設定 */
  content: "";
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0.7em;
  width: 8px;
  height: 8px;
  border-top: 3px solid var(--color-bg-button);
  border-right: 3px solid var(--color-bg-button);
  transform: rotate(45deg);
}
.item__shop {
  padding-block: 1em;
  font-size: clamp(1.2rem, 1.3636363636vw, 1.6rem);
  font-weight: 600;
  border-top: 1px solid var(--color-border);
}
@media(min-width: 950px) {
  .item__btn {
    height: 50px;
    line-height: 50px;
  }
  .item__btn::before { /* 背景の表示設定 */
    width: 28px; /* 横幅 */
    height: 28px; /* 高さ */
  }
  .item__btn::after { /* くの字の表示設定 */
    left: 0.85em;
    width: 10px;
    height: 10px;
  }
}
footer {
  position: relative;
  height: 175px;
  padding: 33px 0 0 40px;
  background: #f3f6f8;
}
.footer__notes {
  padding: 0 20px 30px;
  font-size: clamp(1.3rem, 1.4vw, 1.5rem);
  font-weight: 500;
  line-height: 1.6;
  text-align: center;
}
.footer__notes span {
  display: inline-block;
  padding-left: 1em;
  text-indent: -1em;
}
footer p {
  padding-top: 20px;
  font-size: 1.2rem;
  line-height: 1.8;
}
@media(min-width: 768px) {
  .footer__notes {
    padding-bottom: 70px;
    letter-spacing: .04em;
    text-align: center;
  }
  .footer__notes span {
    padding-left: 0;
    text-indent: 0;
  }
}
.modal__overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 39, 56, .6);
  cursor: pointer;
}
.modal__contents {
  position: relative;
  width: 90%;
  max-width: 1100px;
}
@media(min-width: 768px) {
  .modal__contents {
    box-shadow: 5px 5px 5px rgba(51, 28, 29, .3);
  }
}
.modal__close {
  position: absolute;
  top: -2%;
  right: -2%;
  z-index: 1;
  display: block;
  aspect-ratio: 1;
  width: 10.6666666667vw;
  max-width: 40px;
  border-radius: 100px;
  background: var(--color-blue2);
}
.modal__close::before,
.modal__close::after {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 50%;
  height: 3px;
  background: #fff;
  border-radius: 2px;
  content: "";
}
.modal__close:before {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.modal__close:after {
  transform: translate(-50%, -50%) rotate(45deg);
}
@media(min-width: 768px) {
  .modal__close {
    top: -2%;
    right: -2%;
    min-width: 40px;
    max-width: 50px;
    }
  .modal__close::before,
  .modal__close::after {
    height: 5px;
  }
}
.splide__arrow {
  position: absolute;
  top: 25%;
  z-index: 1;
  display: block;
  aspect-ratio: 1;
  width: 9.3333333333vw;
  min-width: 35px;
  max-width: 45px;
  transition: opacity .2s;
}
.splide__arrow svg {
  display: none;
}
.splide__arrow:disabled {
  opacity: 0;
}
.splide__arrow::before {
  display: block;
  width: 100%;
  height: 100%;
  background: no-repeat center/contain;
  transition: .3s;
  content: "";
}
.splide__arrow--prev {
  left: -4%;
}
.splide__arrow--prev::before {
  transform: rotate(180deg);
  background-image: url("../img/popup-arrow.png");
}
.splide__arrow--next {
  right: -4%;
}
.splide__arrow--next::before {
  background-image: url("../img/popup-arrow.png");
}
.splide__slide {
  height: fit-content;
  max-height: calc(100vh - 40px);
  max-height: calc(100dvh - 40px);
  padding: 30px 15px;
  overflow-y: auto;
  overscroll-behavior: none;
  border: 4px solid var(--color-modal-border);
  border-radius: 20px;
  background: #fff;
  box-shadow: 3px 3px 3px rgba(51, 28, 29, .3);
}
@media(max-width: 560px) {
  .splide__arrow {
    top: 18%;
  }
}
@media(min-width: 768px) {
  .splide__slide {
    height: auto;
    max-height: min(660px, calc(100vh - 40px));
    padding: 40px 60px 30px;
    border-width: 9px;
    border-radius: 37px;
  }
}
@media(min-width: 1000px) and (max-width: 1300px) {
  .splide__slide {
    height: min(660px, 52vw);
    max-height: calc(100vh - 40px);
  }
}
.detail__title {
  margin-bottom: 10px;
  padding-bottom: 15px;
  color: var(--color-blue);
  font-size: clamp(1.6rem, 2vw, 2.5rem);
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  border-bottom: 1px solid var(--color-border2);
}
.detail__title + p {
  margin-bottom: 20px;
  padding-bottom: 10px;
  color: var(--color-mordal-info);
  font-size: clamp(2rem, 2.5vw, 3rem);
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  border-bottom: 1px solid var(--color-border2);
}
.detail__title + p .small{
  padding-left: 0.5em;
  font-size: 0.6em;
}
.detail__img {
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
  overflow: hidden;
}
.detail__img img {
  object-fit: contain;
}
.detail__img p {
  margin-top: 10px;
}
.detail__img p .small {
  font-size: 0.8em;
}
.detail__info {
  max-width: 360px;
  margin-top: 10px;
}
@media(min-width: 1000px) {
  .detail__box {
    display: flex;
    align-items: flex-start;
  }
  .detail__img {
    width: 74%;
    flex-shrink: 0;
    max-width: calc(100% - 395px);
  }
  .detail__info {
    width: 360px;
    margin: 0 0 0 35px;
    padding-left: 35px;
    border-left: 3px dotted var(--color-border2);
  }
}
.detail__info ul {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.detail__info ul li {
  display: flex;
  gap: 10px;
}
.detail__info ul li p:first-child,
.detail__shopinfo p:first-child {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  align-self: stretch;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: .04em;
  width: 6.2em;
  padding: 0.5em 1em;
  border-radius: 4px;
  background: var(--color-mordal-info);
}
.detail__info ul li p + p,
.detail__shopinfo p + p {
  display: flex;
  flex: 1;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  min-height: 48px;
  font-size: 1.4rem;
  line-height: 1.2;
}
.detail__info ul li p + p span,
.detail__shopinfo p + p span {
  font-size: 0.8em;
}

.detail__text {
  padding-bottom: 10px;
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: .02em;
  border: 3px solid var(--color-modal-border);
  border-radius: 6px;
  text-align: center;
}
.detail__text > p {
  padding: 0 10px;
  background: var(--color-modal-border);
  color: #fff;
  font-size: 2.4rem;
  font-weight: 500;
  letter-spacing: .02em;
}
.detail__text .inner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: calc(100% - 26px);
  padding-top: 10px;
  font-weight: bold;
  line-height: 1.5;
}
.detail__text .inner span {
  display: inline-block;
}
.detail__text .f22 {
  padding-inline: 1em;
  font-size: clamp(1.4rem, 1.7vw, 1.7rem);
}
.detail__text .f36 {
  font-size: clamp(2rem, 2.5vw, 2.5rem);
}
.detail__text .f16 {
  margin-top: 8px;
  padding-inline: 2em;
  font-size: clamp(1.2rem, 1.3vw, 1.3rem);
  font-weight: normal;
}
.detail__text ul.f16 {
  width: fit-content;
  margin-inline: auto;
  text-align: left;
}
.detail__text .f16 li {
  padding-left: 1em;
  text-indent: -1em;
}
.detail__shop {
  font-size: clamp(1.4rem, 1.7vw, 1.7rem);
  font-weight: 500;
  line-height: 1.25;
  letter-spacing: .04em;
  color: var(--color-shop);
}
.detail__shopinfo {
  display: flex;
  gap: 10px;
  color: var(--color-shop);
  font-size: clamp(1.3rem, 1.3636363636vw, 1.4rem);
  letter-spacing: .04em;
  line-height: 1.25;
}
.detail__floor {
  display: inline-block;
  height: 24px;
  line-height: 24px;
  margin-bottom: 1em;
  padding-inline: 1em;
  border-radius: 100px;
  background: var(--color-bgfloor);
}
.detail__category {
  display: inline-block;
  padding-left: .5em;
}
.detail__category::before {
  content: "[ ";
}
.detail__category::after {
  content: " ]";
}
.detail__name {
  margin-top: .7em;
  font-size: 1.7rem;
  font-weight: 600;
  line-height: 1.25;
}
.detail__price {
  width: fit-content;
  margin-top: .5em;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 2;
}
.detail__price span {
  padding: 0 0.2em;
  font-size: 1.6em;
  line-height: 1;
}
.detail__text {
  margin-bottom: 20px;
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: .02em;
}
.detail__imgbox {
  margin-bottom: 20px;
}
@media(min-width: 1000px) {
  .detail__text {
    float: right;
    width: 360px;
    height: calc(100% - 140px);
    min-height: 240px;
    max-height: min(440px, 33vw);
    margin: 0;
    border-width: 3px;
  }
  .detail__text .inner {
    padding-top: 0;
  }
  .detail__imgbox {
    width: calc(100% - 390px);
    float: left;
  }
  .detail__imgbox .detail__img {
    width: 100%;
    max-width: 100%;
  }
  .detail__shopinfo {
    clear: left;
    float: left;
    margin-block: .25em 10px;
    padding-bottom: 10px;
  }
  .detail__name {
    margin-top: 1em;
    font-size: clamp(1.5rem, 1.5454545455vw, 1.7rem);
  }
  .detail__price {
    width: auto;
    margin-top: .4em;
    font-size: clamp(1.3rem, 1.3636363636vw, 1.5rem);
  }
  .detail__floor {
    height: 30px;
    line-height: 30px;
  }
}
.detail__data {
  font-size: 1.4rem;
  font-weight: 400;
  letter-spacing: .02em;
}
.detail__data:where(.detail__text+*, .detail__notes+*) {
  margin-top: 1em;
}
.detail__notes {
  display: block;
  margin-top: 8px;
  font-size: 1.3rem;
  opacity: .95;
}
.detail__tags {
  display: flex;
  flex-wrap: wrap;
  margin-top: var(--detail-margin);
  margin-bottom: -12px;
  padding-top: var(--detail-margin);
  border-top: 1px solid #b3b3b3;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: .06em;
}
@media(min-width: 768px) {
  .detail__tags {
    font-size: clamp(1.3rem, 1.3636363636vw, 1.5rem);
  }
}
.detail__tags li {
  margin: 0 12px 12px 0;
  padding: .25em .8em .35em;
  color: #fff;
}
.detail__tags .-maru {
  background: #5b549a;
}
.detail__tags .-standard {
  background: #c24aa1;
}
.detail__tags .-limited {
  background: #4d9adf;
}
.detail__tags .-sale-period {
  background: #44952e;
}
